can’t install mysql on fedora worksation 31’ERROR 2002 (HY000): Can’t connect to local MySQL server through socket ‘/var/lib/mysql/mysql.sock’ (2)’

I can’t use mysql on my Fedora Workstation 31. I basically followed this workaround for the installation https://computingforgeeks.com/how-to-install-mysql-8-on-fedora/ But when I try to start mysql from the shell I get the Error message: ERROR 2002 (HY000): Can’t connect to local MySQL server through socket ‘/var/lib/mysql/mysql.sock’ (2) Eventhough mysqld.service is running and I tyoe mysqld I…

Configure IIS 7 to create a Windows event on HTTP error (or to trigger an action)

How to configure IIS 7 so it creates a Windows event every time an HTTP error occurs? The closest thing I found is this: https://docs.microsoft.com/en-us/previous-versions/iis/6.0-sdk/ms524984(v%3Dvs.90). It describes two configuration variables AspErrorsToNTLog and AspLogErrorRequests. However I cannot force IIS to create events for HTTP errors. And I am not even sure if these are applicable, as…

Why isn’t there a character-set-client-handshake RDS parameter for MariaDB 10.2 or 10.3?

MariaDB has a parameter, –character-set-client-handshake, that can allow you to specify that the server should ignore the character set being specified by a client connecting. On RDS, when you create a parameter group for a MariaDB v10.1 instance, this parameter is available for customization. But on v10.2 and v10.3 parameter groups, it is NOT present.…

I installed by mistake MySQL version 10.5.0-MariaDB is EOL software, what should I do now server is in production?

I’ve installed MySQL version 10.5.0-MariaDB is EOL software by mistake what should I do now server in production? What should i do ? wait for a new release since everything seems to be working fine. Or what you guys suggest ? Is it even possible to downgrade to 10.4 stable considering this is a production…